@font-face {
    font-family: 'mailartrubberstamp';
    src: url('http://www.summer-breeze.de/css/default/screen/fonts/mailartrubberstamp-regular-webfont.eot');
    src: url('http://www.summer-breeze.de/css/default/screen/fonts/mailartrubberstamp-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('http://www.summer-breeze.de/css/default/screen/fonts/mailartrubberstamp-regular-webfont.woff') format('woff'),
    url('http://www.summer-breeze.de/css/default/screen/fonts/mailartrubberstamp-regular-webfont.ttf') format('truetype'),
    url('http://www.summer-breeze.de/css/default/screen/fonts/mailartrubberstamp-regular-webfont.svg#needleteeth_creepycreepy') format('svg');
    font-style: normal;
    font-weight: normal;
}
body.frontend {
    background: url('/images/default/layout/s-b-2015/bg.jpg') no-repeat center top #000000;
}
#content-frame {
    padding-top: 192px;
}
.frontend_custom_artists .custom-artists-header,
.frontend_custom_start #summer-breeze-logo {
    background: url('/images/default/layout/s-b-2015/custom_start_header.jpg') no-repeat scroll 0 0 #000000;
}
#logo {
    background: none;
}
#content,
.content-box,
.frontend_custom_gigs #content,
.frontend_custom_gigs_personal #content,
#custom-gigs-pdf-text {
    background        : #EEE2D5;
}
a, .frontend_custom_news .content-box-padding .h4 a:hover,
div.pager .next a, div.pager .back a,
.frontend_custom_news_item .back-to-overview,
.frontend_custom_artist #content a,
.frontend_custom_news_item .content-box-padding a,
.content-box .yellow,
.yellow,
#custom-start-forum-content a,
.custom-artists-header h1.yellow{
    color: #AC3900;
}
h1,
.h1,
h1 a,
h2,
.h2,
h2 a,
h3, h4,
.h3, .h4,
h3 a, h4 a,
#slogan,
.menu-main li a,
.menu-sub a,
#custom-gigs .button,
#custom-gigs-personal .button,
#content a.submit-green,
#content input.submit-green,
#custom-gigs .custom-gigs-display-date div {
    font-family: 'mailartrubberstamp';
}
h1,
.h1,
h1 a,
h2,
.h2,
h2 a,
h3, h4 {
    font-size: 27px;
    line-height: 27px;
}
.h3, .h4,
h3 a, h4 a {
    font-size: 23px;
    line-height: 23px;
}
.frontend_custom_news .h4 {
    font-size         : 22px;
    line-height       : 26px;
    letter-spacing    : 1px;
}
#custom-gigs .button,
#custom-gigs-personal .button,
#content a.submit-green,
#content input.submit-green {
    font-size: 20px;
}
.menu-main {
    top: 128px;
}
.menu-main li a {
    font-size: 15px;
    color: #fff;
    letter-spacing: 2px;
}
.menu-main li a:hover,
.menu-main li a.active,
.menu-main li a.active_path,
.menu-sub a:hover,
.menu-sub a.active {
    color: #FFD900;
}
#custom-gigs li .active td {
    color: #AF3A00;
}
.menu-main li {
    margin: 0 2px 0 0;
}
.menu-sub a {
    font-size         : 16px;
    text-transform    : uppercase;
    padding           : 4px 0;
    letter-spacing    : 1;
    color: #fff;
}
.content-box h1,
.content-box .h1,
.content-box h2,
.content-box .h2 {
    font-size         : 35px;
    line-height       : 35px;
    font-weight       : normal;
    margin-bottom: 20px;
}
.frontend_custom_start .latest-news {
    border-bottom     : 20px solid #EEE2D5;
    height            : 444px;
}
#custom-counter-box .h1 {
    background        : url(/images/default/layout/s-b-2015/counter-header.png) no-repeat center top #000000;
}
#slogan {
    color             : #FFD900;
}
#slogan p {
    font-size         : 18px;
    letter-spacing    : 1;
    line-height       : 18px;
}
#slogan span {
    font-size         : 23px;
    color             : #FFD900;
    letter-spacing    : 1;
    line-height: 38px;
}
ul#custom-artist-releases li:hover {
    background: #F7C506;
}
input.submit,
#content a.submit-green,
#content input.submit-green,
#custom-gigs .button, #custom-gigs-personal .button,
#custom-gigs .button,
#custom-gigs-personal .button {
    background        : url(/images/default/layout/s-b-2015/bg-submit.png) repeat-x 0 0 #AF3A00;
}
#custom-start-forum-content,
#custom-specials-community-images {
    border: 1px solid #AF3A00;
}
.content-element-sitemap ul.sitemap a {
    border-bottom: 1px solid #AF3A00;
}
#custom-gigs .custom-gigs-display-date div {
    font-size: 22px;
}
.flex-control-paging li a:hover { background: #AF3A00 !important; background: rgba(175,58,0,1 !important); }
.flex-control-paging li a.flex-active { background: #AF3A00 !important; background: rgba(175,58,0,1) !important; cursor: default; }

/*Colors and Images for Responsive Version*/
@media only screen and (max-width: 980px) {
    #logo {
        background: url("/images/default/layout/s-b-2015/logo-sb.png") no-repeat;
        background-size: 90%;
        width: 340px;
        height: 164px;
        top: -20px;
    }
    #mobile-menu-line-container {
        background: url(/images/default/layout/s-b-2015/bg-menu.png) repeat;
    }
    #mobile-menu-link {
        background: url(/images/default/layout/s-b-2015/icon-menu-mobile.png) no-repeat;
    }
    .menu-main li a {
        border-bottom: 1px solid #AF3A00;
    }
}
@media only screen and (max-width: 890px) {
    #logo {
        background-size: 70%;
        left: 11px;
        top: -8px;
        height: 190px;
    }

}
@media only screen and (max-width: 590px) {
    #logo {
        top: 0 !important;
        width: 300px;
        height: 120px;
    }
}
@media only screen and (max-width: 540px) {
    #logo {
        top: -8px !important;
        width: 240px;
        height: 100px;
        left: 0;
    }
}
@media only screen and (max-width: 440px) {
    #logo {
        top: -14px !important;
    }
}
